[Version]
Ver=3
[Background]
preview=Dynamic05.jpg
bkgnd_path=v05.jpg
fill_color=0
bkgnd_color=0
[Frame] 
frame_num=4
frame0_path=90.png
frame0_pos=19,62,192,138
frame1_path=90.png
frame1_pos=228,62,192,138
frame2_path=90.png
frame2_pos=19,211,192,138
frame3_path=90.png
frame3_pos=228,211,192,138
[Items]
text_num=1
text0_content=My Photo DVD
text0_pos=440,166,317,53
text0_font_name=Times New Roman
text0_font_size=38 
text0_font_color=0
text0_font_style=0 
text0_effect_style=0
text0_artword_id=0 
text0_shadow_color=0
text0_shadow_opaci=0 
text0_shadow_offsetx=0
text0_shadow_offsety=0 
text0_halation_color=0 
text0_halation_value=0
[Buttons] 
privbtn_path=76.png
privbtn_pos=612,387,34,22
nextbtn_path=76.png
nextbtn_pos=695,387,35,22
playbtn_path=76.png 
playbtn_pos=649,387,42,22
